:root {
    --ck-image-style-spacing: 1.5em;
    --ck-inline-image-style-spacing: calc(var(--ck-image-style-spacing)/2)
}

figure.image {
    clear: both;
    display: table;
    margin: .9em auto;
    min-width: 50px;
    text-align: center
}

img.image_resized {
    height: auto
}

figure.image.image_resized {
    box-sizing: border-box;
    display: block;
    max-width: 100%
}

    figure.image.image_resized img {
        width: 100%;
        height: auto;
    }

    figure.image.image_resized img {
        width: 100%
    }

    figure.image.image_resized > figcaption {
        display: block
    }

figure.image.image-style-block-align-left, figure.image.image-style-block-align-right {
    max-width: calc(100% - var(--ck-image-style-spacing))
}

figure.image.image-style-align-left, figure.image.image-style-align-right {
    clear: none
}

figure.image.image-style-side {
    float: right;
    margin-left: var(--ck-image-style-spacing);
    max-width: 50%
}

figure.image.image-style-align-left {
    float: left;
    margin-right: var(--ck-image-style-spacing)
}

figure.image.image-style-align-right {
    float: right;
    margin-left: var(--ck-image-style-spacing)
}

figure.image.image-style-block-align-right {
    margin-left: auto;
    margin-right: 0
}

figure.image.image-style-block-align-left {
    margin-left: 0;
    margin-right: auto
}

.image-style-align-center {
    margin-left: auto;
    margin-right: auto
}

.image-style-align-left {
    float: left;
    margin-right: var(--ck-image-style-spacing)
}

.image-style-align-right {
    float: right;
    margin-left: var(--ck-image-style-spacing)
}

p + figure.image.image-style-align-left, p + figure.image.image-style-align-right, p + figure.image.image-style-side {
    margin-top: 0
}

.image-inline.image-style-align-left, .image-inline.image-style-align-right {
    margin-bottom: var(--ck-inline-image-style-spacing);
    margin-top: var(--ck-inline-image-style-spacing)
}

.image-inline.image-style-align-left {
    margin-right: var(--ck-inline-image-style-spacing)
}

.image-inline.image-style-align-right {
    margin-left: var(--ck-inline-image-style-spacing)
}

i > span[style*="font-style:normal"] {
    font-style: italic !important;
}

@media (max-width: 768px) {
    .image_resized {
        width: 100% !important;
        height: auto !important;
    }
}